﻿body,td,th {
	color: #CCCCCC;
	font-family: "Trebuchet MS";
	font-weight: normal;
}
.YearHeading {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: underline;
}
.DateUpdated {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
}
.BannerHeading {
	font-family: "Trebuchet MS";
	font-size: 30px;
	font-weight: bold;
	vertical-align: middle;
	color: #CCCCCC;
}
.SmallBannerHeading {
	font-family: "Trebuchet MS";
	font-size: 20px;
	font-weight: bold;
	color: #CCCCCC;
}
.Bold14 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
}
.Trebuchet12Pt {
font-size: 12px; font-family: "Trebuchet MS"; 
}
.Trebuchet14PtB {
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS";
	line-height: 20px;
}.Trebuchet24PtB {
	font-size: 24px;
	font-weight: bold;
	font-family: "Trebuchet MS";
}
.BodyText {
	font-size: 16px;
	font-family: "Trebuchet MS";
	font-weight: normal;
	color: #CCCCCC;
}
a:link {
	text-decoration: none;
	color: #CCCCCC;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: none;
	color: #FFFF99;
}
a:active {
	text-decoration: none;
}

.MainText {
				font-size: medium;
				font-weight: bold;
				font-family: "Trebuchet MS";
				line-height: 20px;
}
a:hover, a:active, a:focus, a:link, a:visited {
  outline: 0;
  outline: 0 !important;
  outline-style:none;
  border: 0; 
}
button, object, embed { 
  outline: 0;
  border: 0; 
}

/* All Input elements */
input::-moz-focus-inner { 
  border: 0; 
}
/* Or more specifically*/
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner{
  border: 0; 
}
